Comment 10 for bug 696841

Benjamin Drung (bdrung) wrote :

It makes no sense to me that installing libvlccore-dev is a working solution. This package contains only development files.